@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,600i,900i');
/* Reset */

*{-webkit-transition: all 250ms linear;-moz-transition: all 250ms linear;-o-transition: all 250ms linear;transition: all 250ms linear;}

body{
      font-family: 'Raleway', sans-serif;
      font-size:1.2em;
      background-color: #f0f0f0;
}

ul{padding:0;list-style:none}
a{text-decoration: none;}
.span.wpcf7-not-valid-tip{color:#ff}
.nop p{display:none}
.flecha{ transform: rotate(40deg);
    width: 10%;
    position: absolute;
    bottom: 10%; }
section{max-width: 80%;
    margin: 0 auto;}
section > h1, section > h2,section > h3,section > h4,section > h5,section > h6{}

/* Menu */


nav.menu {background-color: #fff;
    width: 100%;
    border: 0px solid #d9f5ff;
    border-bottom-width: 1px;
    position: fixed;
    top: 0;z-index: 3;padding: 0.2% 0;}

nav.menu > .logo,nav.menu .menu-principal-container,nav.menu .contacto{display: inline-block;    vertical-align: middle;}
nav.menu > .logo{width: 15%;float:left}
nav.menu > .logo img{width: 70%;height: auto;}

nav.menu .menu-principal-container{width: 59%;}
nav.menu .menu-principal-container ul{    margin: 0;}
nav.menu .menu-principal-container ul li{display: inline-block;    padding: 0 1%;}
nav.menu .menu-principal-container ul li a{display: block;
    color: #2f2f2f;
    font-weight: 600;
    text-transform: capitalize;padding: 0.1em 0.4em;}

nav.menu .menu-principal-container ul li:hover a{color:#000}

nav.menu .contacto{width: 25%;padding: 0;float:right}
nav.menu .contacto .botonazul{display: inline-block;
    background-color: #0061d5;
    color: #fff;
    padding: 2% 7%;
    border-radius: 3px;
    vertical-align: middle;
    font-weight: 600;}

nav.menu .contacto .numero{padding: 1% 3%;
    box-sizing: border-box;}



/* head */

header{position: relative;}
header > img{width:100%;height:auto}
header > div{
    z-index: 2;
    color: #fff;
    width: 52%;
    position: absolute;
    left: 55%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}
header div h1{font-size: 1em;
    margin: 0;}
header div p{font-size: 2.7em;
    font-style: italic;
    margin: 0;}
header div span{font-size: 1.5em;
    display: block;
    padding: 10% 0 0 0;
    max-width: 80%;}
header div span img{display: inline-block;
    vertical-align: middle;
    max-width: 176px;
    height: auto;}
/* Contactar */


.nuevocontacto{  

    background-color: #4269e4;
    text-align: center;
    color: #fff;
    padding: 1%;
    width: 70%;
    display: inline-block;
    margin-top: -165px;
}

.nuevocontacto h6,.nuevocontacto h5,.nuevocontacto h4,.nuevocontacto h3,.nuevocontacto h2,.nuevocontacto h1{font-size: 1.3em;
    margin: 1% 0;
    text-align: center!important;}

.nuevocontacto ul{}
.nuevocontacto ul li{padding: 1%;
    box-sizing: border-box;}
.nuevocontacto ul li input,.nuevocontacto ul li textarea{    

    font-size: 0.9em;
    border-radius: 3px;
    border: 1px solid #e0e0e0;
    padding: 2% 1%;
    box-sizing: border-box;
    width: 90%;
    font-family: 'Raleway', sans-serif;


}
.nuevocontacto ul li .wpcf7-submit{background-color: #0061d5;
    color: #fff;width:15%}

/* bloques */

.grisdosbloques 
   {    
   
    background-color: #f0f0f0;
    box-sizing: border-box;
    width: 100%;
    margin: 0 auto;

    }

.grisdosbloques h4{font-weight: 300;
    font-size: 2em;}

.grisdosbloques > div{
    width: 50%;
    display: inline-block;
    vertical-align: top;
    padding: 0;
    box-sizing: border-box;
    position: relative;
   
}

.grisdosbloques > div:nth-child(1n+1){text-align: center;}

.grisdosbloques > div p, .grisdosbloques > div h4, .grisdosbloques > div h2,.grisdosbloques > div h1, .grisdosbloques > div h3 ,.grisdosbloques > div span{    text-align: left;}

.contenedor{display: inline-block;
    width: 49%;}
.contenedor .img{    display: inline-block;
    width: 15%;
    vertical-align: top;
    height: auto;
    margin-right: 4%;}
.contenedor .img img{width:100%;height:auto}

.contenedor >div{    display: inline-block;
    width: 68%;
    vertical-align: top;}
.contenedor h4{    font-size: 1.2em;
    margin: 0;}
.contenedor p{}

.dblock img{display: inline-block;
    width: 29%;
    height: auto;
    margin: 1%;
    text-align: center;}

@media only screen and (max-width : 480px)

{

/* head */
nav.menu{padding: 1% 0;}
header > div{    width: 97%;
    top: 10%;
    position: absolute;
    transform: translate(0%, 0%);
    -webkit-transform: translate(0%, -0%);
    left: 2%;

}
header div h1{font-size: 60%;}
header div p{font-size: 1.6em;}
header div span{font-size: 80%;}

nav.menu > .logo img{float:left}
nav.menu .menu-principal-container{display:none}
nav.menu .contacto{float:right;width: 65%;font-size: 70%;text-align: center;}
nav.menu .contacto .botonazul{padding: 3% 7%;}


.flecha{    transform: rotate(75deg);width: 30%;}

header div span img{max-width: 50%;}
.grisdosbloques div{width: 100%;}
.grisdosbloques img{}
section{max-width: 100%;}
.contenedor{width: 100%;}
.nuevocontacto{margin-top: 0;}
.grisdosbloques{overflow: hidden;}
.grisdosbloques h4{font-size: 1.5em;}
.contenedor p{    font-size: 78%;}
}